biz.aQute:biz.aQute.openapi.oauth2.example vulnerabilities

This is the bundle. It carries the configuration for an application and provides some basic very much application specific stuff. It provides a button that calls a REST function that turns a text into upper case.

Latest version

1.7.0

First published

3 years ago

Latest version published

5 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
biz.aQute:biz.aQute.openapi.oauth2.example 1.7.0
Latest
12 Jan, 2022 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.openapi.oauth2.example 1.6.0 19 Apr, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.openapi.oauth2.example 1.5.0 06 Apr, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.openapi.oauth2.example 1.4.0 09 Dec, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.openapi.oauth2.example 1.3.0 02 Jul, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.openapi.oauth2.example 1.2.0 25 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.openapi.oauth2.example 1.1.0 16 May, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.openapi.oauth2.example 1.0.0 26 Sep, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L